

# AdditionalPropertiesClass


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**mapProperty** | **Map&lt;String, String&gt;** |  |  [optional] |
|**mapOfMapProperty** | **Map&lt;String, Map&lt;String, String&gt;&gt;** |  |  [optional] |
|**anytype1** | **Object** |  |  [optional] |
|**mapWithUndeclaredPropertiesAnytype1** | **Object** |  |  [optional] |
|**mapWithUndeclaredPropertiesAnytype2** | **Object** |  |  [optional] |
|**mapWithUndeclaredPropertiesAnytype3** | **Map&lt;String, Object&gt;** |  |  [optional] |
|**emptyMap** | **Object** | an object with no declared properties and no undeclared properties, hence it&#39;s an empty map. |  [optional] |
|**mapWithUndeclaredPropertiesString** | **Map&lt;String, String&gt;** |  |  [optional] |



